Subject: Last Call: Session Authorization for RSVP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 May 2002 14:54:16 -0400

The IESG has received a request from the Resource Allocation Protocol
Working Group to consider Session Authorization for RSVP
<draft-ietf-rap-rsvp-authsession-02.txt> as a Proposed Standard.

The IESG will also consider Framework for session set-up with media
authorization <draft-ietf-rap-session-auth-03.txt> for publication as
an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 3, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rap-rsvp-authsession-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-rap-session-auth-03.txt